

.bg-palm-leaf{
	background-color: #6F9940;
	fill: #6F9940;
}

.bg-dk-palm-leaf{
	background-color: #477118;
	fill: #477118;
}

.bg-jungle-beat{
	background-color: #614920;
	fill: #614920;
	
}

.btn-palm-leaf{
	color: #fff;
	background-color: #6F9940;
	border-radius: 4px;

}

.btn-dk-palm-leaf{
	color: #fff;
	background: #477118;
	border-radius: 4px;
}

.btn-jungle-beat{
	color: #fff;
	background-color: #614920;
	border-color: #fff;
	border-radius: 4px;
	
}